<section class="hero container max-w-screen-lg mx-auto pb-2 pt-4">
    <img class="mx-auto" src="./assets/Star_Wars_Logo.png" alt="logo" [width]="300" />
</section>

<div class="grid grid-cols-1 p-8 gap-8 sm:grid-cols-1 md:grid-cols-2 lg:grid-cols-3 xl:grid-cols-4">
    <app-card class="transition-transform transform hover:scale-105 cursor-pointer duration-300 ease-in-out"
        *ngFor="let film of films" [data]="film" [routerLink]="['/film-details', film.id]"></app-card>
</div>
